WordPress for XOOPS

IEの脆弱性対策

IEの脆弱性が発表されが2014/04/30現在、修正パッチは提供されていないので、対策を施す必要があります。

MS、IPAによるとコマンドプロンプトからレジストリをいじるのが簡単なのだが、ここの記事によると日本人の方が素人でも簡単に、確認や操作が出来るプログラム提供してくれていますので、早速、導入して見ました。

IE_Remove_VGX_DLLの作者に感謝です。

トラックバック・ピンバックはありません

トラックバック / ピンバックは現在受け付けていません。

現在コメントは受け付けていません。